15
ответов

Список загрузок пакетов с ошибками из-за несоответствия суммы хэша & rdquo; ошибка

Когда я проверяю наличие обновлений, я получаю сообщение об ошибке «Ошибка при загрузке репозитория». Это то, что подпадает под детали: W: Не удалось получить gzip: /var/lib/apt/lists/partial/us.archive.ubuntu ....
вопрос задан: 13 November 2014 03:37
15
ответов

Почему «автоматическое удаление» удаляет все ненужные зависимости?

Я только что установил пакет (dansguardian в этом случае), и apt сказал мне, что у меня были неудовлетворенные зависимости. # sudo apt-get install dansguardian Чтение списков пакетов ... Готово Создание дерева зависимостей ...
вопрос задан: 24 June 2012 09:46
15
ответов

Установка ZFS изменила мой файл sudoers

Следуя советам wiki, я установил ubuntu-zfs. Однако, как только все установлено правильно, и я попытался установить другое приложение через apt-get, я получаю странную проблему с моим файлом sudoers: ...
вопрос задан: 17 June 2012 20:21
15
ответов

Шаги для создания слегка модифицированного пакета и загрузки его в PPA?

Я просто хочу использовать пакет Ubuntu из официальных репозиториев Ubuntu, изменить его источник чуть-чуть (он не повлияет на зависимости или что-то еще), а затем загрузить его в Launchpad PPA, который я сделал для ...
вопрос задан: 16 June 2012 11:49
15
ответов

Входит ли в программный центр Ubuntu в World of Goo покупку обновлений, и если да, то что вызывает несанкционированное сообщение об ошибке при обновлении?

Я купил мир goo из Ubuntu Software Center около месяца назад, и он отлично работает. Недавно, когда я выполняю обновление sudo apt-get, я получаю следующий вывод. W: Не удалось получить ...
вопрос задан: 13 June 2012 06:25
15
ответов

Ошибка BADSIG при обновлении [дубликат]

Возможный дубликат: какой самый простой способ разрешить ошибки apt-get BADSIG GPG? Я слишком беспокоился об этой ошибке. Я установил новую версию Ubuntu 11.10, а затем ...
вопрос задан: 6 October 2011 18:56
14
ответов

Мой / загрузочный раздел достиг 100%, и теперь я не могу обновить. Не могу удалить старые ядра, чтобы освободить место

Моя первая проблема была, когда я пытался обновить apt-get или apt-get upgrade. При обновлении я получаю следующую ошибку: Вы можете запустить 'apt-get -f install', чтобы исправить это. Следующие пакеты имеют ...
вопрос задан: 27 April 2018 10:23
14
ответов

bash: / usr / lib / command-not-found: / usr / bin / python3: плохой интерпретатор: нет такого файла или каталога [duplicate]

Использование Ubuntu 16.04, у меня есть проблема с python3 $ python --version Python 2.7.12 $ sudo apt-get install python3 Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение состояния ...
вопрос задан: 23 March 2017 19:31
14
ответов

Не удалось обнаружить столбец без заголовка [duplicate]

E: Обнаружен раздел без пакета: заголовок E: проблема с MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en E: списки пакетов или файл состояния могут ...
вопрос задан: 18 November 2015 04:54
14
ответов

Командная строка, чтобы избавиться от & ldquo; остаточная конфигурация & rdquo; [dубликат]

После того, как я устанавливаю новое ядро ​​и делаю sudo apt autoremove, эти два элемента, относящиеся к только что удаленному ядру, всегда отображаются в синаптическом режиме в Not Installed (остаточная конфигурация). Что такое терминал ...
вопрос задан: 23 June 2015 23:51
14
ответов

Как найти установленные вручную пакеты?

Я установил простой Ubuntu 10.10 на свой компьютер и установил некоторое программное обеспечение через apt-get. На прошлой неделе мне удалось сломать все и просто начать с нуля, и мне нужно переустановить мое программное обеспечение. Является ...
вопрос задан: 23 May 2015 16:09
14
ответов

Я получаю эти & ldquo; Не удалось получить & rdquo; ошибки, жалующиеся на несоответствие суммы хэш-хешей; при выполнении команд apt [duplicate]

Я получаю эти ошибки «Не удалось получить», жалуясь на «несоответствие сумм хешей» при запуске apt-команд. Я использую Ubuntu 16.04. В чем проблема и как я могу это исправить?
вопрос задан: 13 November 2014 03:37
14
ответов

Как разрешить неудовлетворенные зависимости после добавления PPA?

Иногда, когда я устанавливаю материал, я получаю сообщение об ошибке, подобное следующему: некоторые пакеты не могут быть установлены. Это может означать, что вы запросили невозможную ситуацию или если вы используете ...
вопрос задан: 23 October 2014 19:43
14
ответов

Как получить последние пакеты приложений на старом дистрибутиве без обновления Ubuntu? [dубликат]

Я не уверен, что именно произошло. Но я больше не могу использовать проприетарные драйверы AMD на любых вкусах Ubuntu. После небольшого исследования и использования 16.04 на некоторое время я вернулся на Xubuntu 14.04.1 с помощью fglrx ...
вопрос задан: 21 October 2014 23:00
14
ответов

Почему так много устаревших пакетов ubuntu? [dубликат]

Мне часто приходит в голову, что я хочу установить инструмент, используя apt-get, а затем кто-то говорит: «Но вы должны делать это вручную, потому что официальный пакет устарел». Как это происходит? Это ...
вопрос задан: 21 October 2014 23:00
14
ответов

Обновление программного обеспечения cdo, ncl, grads [duplicate]

Когда используется команда «sudo apt-get install», устанавливаются версии OLDER CDO, ncl (командный язык NCAR). Как установить последние версии этих версий с помощью apt-get? или обновить ...
вопрос задан: 21 October 2014 23:00
14
ответов

Каков процесс обновления пакета в репозитории ubuntu? [dубликат]

У меня есть ubuntu 16.04.2 LTS, установленный на моей машине, и меня интересует последняя версия tig, которая на сегодняшний день является версией 2.2.2 (согласно https://github.com/jonas/tig). Из чего Я могу ...
вопрос задан: 21 October 2014 23:00
14
ответов

404 Не найдено в add-apt-repository [dубликат]

Хотите установить некоторые пакеты, но получить эти ошибки: $ sudo add-apt-repository ppa: kivy-team / kivy Этот PPA содержит стабильную версию проекта Kivy. Дополнительная информация: https: //launchpad.net/~kivy-team / + ...
вопрос задан: 8 October 2014 22:57
14
ответов

404 Ошибка во время & ldquo; sudo apt-get update & rdquo; [dубликат]

Я получаю ниже ошибки при использовании обновления sudo apt-get в ubuntu 16.04 LTS Не удалось получить http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu/dists/xenial/main/source/Sources 404 Не найдено E: ...
вопрос задан: 8 October 2014 22:57
14
ответов

Как я могу это исправить? [dубликат]

sudo apt-get install codeblocks Чтение списков пакетов ... Готово Создание дерева зависимостей Чтение информации о состоянии ... Готово Следующие пакеты были автоматически установлены и больше не ...
вопрос задан: 8 October 2014 22:57
14
ответов

Не удалось загрузить информацию о репозитории. Проверьте подключение к Интернету [dубликат]

При попытке загрузить информацию о репозитории при обновлении sudo apt-get я получаю это сообщение об ошибке: W: У репозитория «http://ppa.launchpad.net/n-muench/programs-ppa/ubuntu xenial Release» нет. ,
вопрос задан: 8 October 2014 22:57
14
ответов

Не удается обновить сообщение об ошибке Ubuntu [duplicate]

Я не могу обновить или обновить установку ubuntu 17.10. Я продолжаю получать сообщение об ошибке, которое говорит следующее: E: репозиторий «http://ppa.launchpad.net/freyja-dev/unity-tweak-tool-daily/ubuntu хитрый выпуск» ...
вопрос задан: 8 October 2014 22:57
14
ответов

404 при попытке установить битмаску VPN на Ubuntu 16.04 [duplicate]

Я пробовал все рекомендации, которые я нашел, чтобы заставить Bitmask работать, но каждый, кажется, задерживается в sudo apt-get update # apt-get updateHit: 1 http://us.archive.ubuntu.com/ubuntu xenial InRelease Получить: ...
вопрос задан: 8 October 2014 22:57
14
ответов

Сообщение об ошибке при запуске & ldquo; sudo apt-get update & rdquo ;. Репозиторий не имеет файла выпуска, не может быть аутентифицирован, не удалось извлечь и т. Д. [dублировать]

Вот точное сообщение об ошибке, которое я получаю при запуске sudo apt update: W: В репозитории «http://ppa.launchpad.net/nae-team/ppa/ubuntu xenial Release» нет файла Release. N: данные из таких ...
вопрос задан: 8 October 2014 22:57
14
ответов

В репозитории «http://ppa.launchpad.net/cpug-devs/ppa/ubuntu xenial Release» нет файла Release [duplicate]

Когда я пытаюсь обновить sudo apt-get, появляется это сообщение об ошибке: W: В репозитории «http://ppa.launchpad.net/cpug-devs/ppa/ubuntu xenial Release» нет файла Release. N: данные от такого ...
вопрос задан: 8 October 2014 22:57
14
ответов

Открытый ключ недоступен / репозиторий не имеет файла выпуска [dубликат]

Когда я вхожу в обновление sudo apt-get, я получаю следующую ошибку после некоторых обновлений: Fetched 6,095 B в 7min 3s (14 B / s) Чтение списков пакетов ... Done W: ошибка GPG: http: // deb.playonlinux. com saucy ...
вопрос задан: 8 October 2014 22:57
14
ответов

E: неверная строка 1 в списке источников /etc/apt/sources.list (тип) [dубликат]

Я новый пользователь Ubuntu, и когда я пытаюсь запустить любую команду APT, я получаю эту ошибку: E: неверная строка 1 в исходном списке /etc/apt/sources.list (тип) E: список источников не может быть прочитан Как я могу исправить ...
вопрос задан: 9 June 2014 20:10
14
ответов

Произошла ошибка, запустите диспетчер пакетов. При установке Mono Develop [duplicate]

Я знаю, что этот вопрос существует несколько раз здесь, но ни один из решений не работал для меня: это и это. Итак, нет моей ошибки, если я попытаюсь выполнить sudo apt-get install -fix-broken, это заберет меня: E: ...
вопрос задан: 9 June 2014 20:10
14
ответов

Я ничего не могу установить или обновить! (Неверный ввод) [dубликат]

Я новичок в ubuntu и недавно установил Ubuntu 18.04 LTS на моем ноутбуке DELL Inspiron 3420. Всякий раз, когда я пытаюсь установить какое-либо программное обеспечение или обновить систему, используя терминал bash, я получаю следующее ...
вопрос задан: 9 June 2014 20:10
14
ответов

Я пытаюсь установить codelite, но что-то не так [duplicate]

Я пытаюсь установить codelite, но что-то не так после ввода apt-get update E: Отформатированная запись 50 в файле списка /etc/apt/sources.list (Component) E: Список источников не может быть прочитан. а также ...
вопрос задан: 9 June 2014 20:10